<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="02502" dateMiseAJour="2024-03-21" id="point_justice-02502-01" idPresta="612f2eb9b473e40555dee77e" pivotLocal="point_justice">
    <Nom>Point-justice - Gendarmerie Montcornet</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>Lieu-dit-Breche</Ligne>
        <CodePostal>02340</CodePostal>
        <NomCommune>MONTCORNET</NomCommune>
        <Localisation>
            <Latitude>49.698152</Latitude>
            <Longitude>4.022685</Longitude>
            <Précision>4.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 23 20 65 61</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>02001</commune>
        <commune>02002</commune>
        <commune>02003</commune>
        <commune>02004</commune>
        <commune>02005</commune>
        <commune>02006</commune>
        <commune>02007</commune>
        <commune>02008</commune>
        <commune>02009</commune>
        <commune>02010</commune>
        <commune>02011</commune>
        <commune>02012</commune>
        <commune>02013</commune>
        <commune>02014</commune>
        <commune>02015</commune>
        <commune>02016</commune>
        <commune>02017</commune>
        <commune>02018</commune>
        <commune>02019</commune>
        <commune>02020</commune>
        <commune>02021</commune>
        <commune>02022</commune>
        <commune>02023</commune>
        <commune>02024</commune>
        <commune>02025</commune>
        <commune>02026</commune>
        <commune>02027</commune>
        <commune>02028</commune>
        <commune>02029</commune>
        <commune>02030</commune>
        <commune>02031</commune>
        <commune>02032</commune>
        <commune>02033</commune>
        <commune>02034</commune>
        <commune>02035</commune>
        <commune>02036</commune>
        <commune>02037</commune>
        <commune>02038</commune>
        <commune>02039</commune>
        <commune>02040</commune>
        <commune>02041</commune>
        <commune>02042</commune>
        <commune>02043</commune>
        <commune>02044</commune>
        <commune>02046</commune>
        <commune>02047</commune>
        <commune>02048</commune>
        <commune>02049</commune>
        <commune>02050</commune>
        <commune>02051</commune>
        <commune>02052</commune>
        <commune>02053</commune>
        <commune>02054</commune>
        <commune>02055</commune>
        <commune>02056</commune>
        <commune>02057</commune>
        <commune>02058</commune>
        <commune>02059</commune>
        <commune>02060</commune>
        <commune>02061</commune>
        <commune>02062</commune>
        <commune>02063</commune>
        <commune>02064</commune>
        <commune>02065</commune>
        <commune>02066</commune>
        <commune>02067</commune>
        <commune>02068</commune>
        <commune>02069</commune>
        <commune>02070</commune>
        <commune>02071</commune>
        <commune>02072</commune>
        <commune>02073</commune>
        <commune>02074</commune>
        <commune>02075</commune>
        <commune>02076</commune>
        <commune>02077</commune>
        <commune>02078</commune>
        <commune>02079</commune>
        <commune>02080</commune>
        <commune>02081</commune>
        <commune>02082</commune>
        <commune>02083</commune>
        <commune>02084</commune>
        <commune>02085</commune>
        <commune>02086</commune>
        <commune>02087</commune>
        <commune>02088</commune>
        <commune>02089</commune>
        <commune>02090</commune>
        <commune>02091</commune>
        <commune>02093</commune>
        <commune>02094</commune>
        <commune>02095</commune>
        <commune>02096</commune>
        <commune>02097</commune>
        <commune>02098</commune>
        <commune>02099</commune>
        <commune>02100</commune>
        <commune>02101</commune>
        <commune>02102</commune>
        <commune>02103</commune>
        <commune>02104</commune>
        <commune>02105</commune>
        <commune>02106</commune>
        <commune>02107</commune>
        <commune>02108</commune>
        <commune>02109</commune>
        <commune>02110</commune>
        <commune>02111</commune>
        <commune>02112</commune>
        <commune>02114</commune>
        <commune>02115</commune>
        <commune>02116</commune>
        <commune>02117</commune>
        <commune>02118</commune>
        <commune>02119</commune>
        <commune>02120</commune>
        <commune>02121</commune>
        <commune>02122</commune>
        <commune>02123</commune>
        <commune>02124</commune>
        <commune>02125</commune>
        <commune>02126</commune>
        <commune>02127</commune>
        <commune>02128</commune>
        <commune>02129</commune>
        <commune>02130</commune>
        <commune>02131</commune>
        <commune>02132</commune>
        <commune>02133</commune>
        <commune>02134</commune>
        <commune>02135</commune>
        <commune>02136</commune>
        <commune>02137</commune>
        <commune>02138</commune>
        <commune>02139</commune>
        <commune>02140</commune>
        <commune>02141</commune>
        <commune>02142</commune>
        <commune>02143</commune>
        <commune>02144</commune>
        <commune>02145</commune>
        <commune>02146</commune>
        <commune>02147</commune>
        <commune>02148</commune>
        <commune>02149</commune>
        <commune>02150</commune>
        <commune>02151</commune>
        <commune>02152</commune>
        <commune>02153</commune>
        <commune>02154</commune>
        <commune>02155</commune>
        <commune>02156</commune>
        <commune>02157</commune>
        <commune>02158</commune>
        <commune>02159</commune>
        <commune>02160</commune>
        <commune>02161</commune>
        <commune>02162</commune>
        <commune>02163</commune>
        <commune>02164</commune>
        <commune>02165</commune>
        <commune>02166</commune>
        <commune>02167</commune>
        <commune>02168</commune>
        <commune>02169</commune>
        <commune>02170</commune>
        <commune>02171</commune>
        <commune>02172</commune>
        <commune>02173</commune>
        <commune>02174</commune>
        <commune>02175</commune>
        <commune>02176</commune>
        <commune>02177</commune>
        <commune>02178</commune>
        <commune>02179</commune>
        <commune>02180</commune>
        <commune>02181</commune>
        <commune>02182</commune>
        <commune>02183</commune>
        <commune>02184</commune>
        <commune>02185</commune>
        <commune>02186</commune>
        <commune>02187</commune>
        <commune>02188</commune>
        <commune>02189</commune>
        <commune>02190</commune>
        <commune>02191</commune>
        <commune>02192</commune>
        <commune>02193</commune>
        <commune>02194</commune>
        <commune>02195</commune>
        <commune>02196</commune>
        <commune>02197</commune>
        <commune>02198</commune>
        <commune>02199</commune>
        <commune>02200</commune>
        <commune>02201</commune>
        <commune>02203</commune>
        <commune>02204</commune>
        <commune>02205</commune>
        <commune>02206</commune>
        <commune>02207</commune>
        <commune>02208</commune>
        <commune>02209</commune>
        <commune>02210</commune>
        <commune>02211</commune>
        <commune>02212</commune>
        <commune>02213</commune>
        <commune>02214</commune>
        <commune>02215</commune>
        <commune>02216</commune>
        <commune>02217</commune>
        <commune>02218</commune>
        <commune>02219</commune>
        <commune>02220</commune>
        <commune>02221</commune>
        <commune>02222</commune>
        <commune>02223</commune>
        <commune>02224</commune>
        <commune>02225</commune>
        <commune>02226</commune>
        <commune>02227</commune>
        <commune>02228</commune>
        <commune>02229</commune>
        <commune>02230</commune>
        <commune>02231</commune>
        <commune>02232</commune>
        <commune>02233</commune>
        <commune>02234</commune>
        <commune>02235</commune>
        <commune>02236</commune>
        <commune>02237</commune>
        <commune>02238</commune>
        <commune>02239</commune>
        <commune>02240</commune>
        <commune>02241</commune>
        <commune>02242</commune>
        <commune>02243</commune>
        <commune>02244</commune>
        <commune>02245</commune>
        <commune>02246</commune>
        <commune>02248</commune>
        <commune>02249</commune>
        <commune>02250</commune>
        <commune>02251</commune>
        <commune>02252</commune>
        <commune>02253</commune>
        <commune>02254</commune>
        <commune>02255</commune>
        <commune>02256</commune>
        <commune>02257</commune>
        <commune>02258</commune>
        <commune>02259</commune>
        <commune>02260</commune>
        <commune>02261</commune>
        <commune>02262</commune>
        <commune>02263</commune>
        <commune>02264</commune>
        <commune>02265</commune>
        <commune>02266</commune>
        <commune>02267</commune>
        <commune>02268</commune>
        <commune>02269</commune>
        <commune>02270</commune>
        <commune>02271</commune>
        <commune>02272</commune>
        <commune>02273</commune>
        <commune>02274</commune>
        <commune>02275</commune>
        <commune>02276</commune>
        <commune>02277</commune>
        <commune>02278</commune>
        <commune>02279</commune>
        <commune>02280</commune>
        <commune>02281</commune>
        <commune>02282</commune>
        <commune>02283</commune>
        <commune>02284</commune>
        <commune>02286</commune>
        <commune>02287</commune>
        <commune>02288</commune>
        <commune>02289</commune>
        <commune>02290</commune>
        <commune>02291</commune>
        <commune>02292</commune>
        <commune>02293</commune>
        <commune>02294</commune>
        <commune>02295</commune>
        <commune>02296</commune>
        <commune>02297</commune>
        <commune>02298</commune>
        <commune>02299</commune>
        <commune>02301</commune>
        <commune>02302</commune>
        <commune>02303</commune>
        <commune>02304</commune>
        <commune>02305</commune>
        <commune>02306</commune>
        <commune>02307</commune>
        <commune>02308</commune>
        <commune>02309</commune>
        <commune>02310</commune>
        <commune>02311</commune>
        <commune>02312</commune>
        <commune>02313</commune>
        <commune>02315</commune>
        <commune>02316</commune>
        <commune>02317</commune>
        <commune>02318</commune>
        <commune>02319</commune>
        <commune>02320</commune>
        <commune>02321</commune>
        <commune>02322</commune>
        <commune>02323</commune>
        <commune>02324</commune>
        <commune>02325</commune>
        <commune>02326</commune>
        <commune>02327</commune>
        <commune>02328</commune>
        <commune>02329</commune>
        <commune>02330</commune>
        <commune>02331</commune>
        <commune>02332</commune>
        <commune>02333</commune>
        <commune>02334</commune>
        <commune>02335</commune>
        <commune>02336</commune>
        <commune>02337</commune>
        <commune>02338</commune>
        <commune>02339</commune>
        <commune>02340</commune>
        <commune>02341</commune>
        <commune>02342</commune>
        <commune>02343</commune>
        <commune>02345</commune>
        <commune>02346</commune>
        <commune>02347</commune>
        <commune>02348</commune>
        <commune>02349</commune>
        <commune>02350</commune>
        <commune>02351</commune>
        <commune>02352</commune>
        <commune>02353</commune>
        <commune>02354</commune>
        <commune>02355</commune>
        <commune>02356</commune>
        <commune>02357</commune>
        <commune>02358</commune>
        <commune>02359</commune>
        <commune>02360</commune>
        <commune>02361</commune>
        <commune>02362</commune>
        <commune>02363</commune>
        <commune>02364</commune>
        <commune>02366</commune>
        <commune>02367</commune>
        <commune>02368</commune>
        <commune>02369</commune>
        <commune>02370</commune>
        <commune>02371</commune>
        <commune>02372</commune>
        <commune>02373</commune>
        <commune>02374</commune>
        <commune>02375</commune>
        <commune>02376</commune>
        <commune>02377</commune>
        <commune>02378</commune>
        <commune>02379</commune>
        <commune>02380</commune>
        <commune>02381</commune>
        <commune>02382</commune>
        <commune>02383</commune>
        <commune>02384</commune>
        <commune>02385</commune>
        <commune>02386</commune>
        <commune>02387</commune>
        <commune>02388</commune>
        <commune>02389</commune>
        <commune>02390</commune>
        <commune>02391</commune>
        <commune>02392</commune>
        <commune>02393</commune>
        <commune>02395</commune>
        <commune>02396</commune>
        <commune>02397</commune>
        <commune>02398</commune>
        <commune>02399</commune>
        <commune>02400</commune>
        <commune>02401</commune>
        <commune>02402</commune>
        <commune>02403</commune>
        <commune>02404</commune>
        <commune>02405</commune>
        <commune>02406</commune>
        <commune>02407</commune>
        <commune>02408</commune>
        <commune>02409</commune>
        <commune>02410</commune>
        <commune>02411</commune>
        <commune>02412</commune>
        <commune>02413</commune>
        <commune>02414</commune>
        <commune>02415</commune>
        <commune>02416</commune>
        <commune>02417</commune>
        <commune>02418</commune>
        <commune>02419</commune>
        <commune>02420</commune>
        <commune>02421</commune>
        <commune>02422</commune>
        <commune>02423</commune>
        <commune>02424</commune>
        <commune>02425</commune>
        <commune>02426</commune>
        <commune>02427</commune>
        <commune>02428</commune>
        <commune>02429</commune>
        <commune>02430</commune>
        <commune>02431</commune>
        <commune>02432</commune>
        <commune>02433</commune>
        <commune>02434</commune>
        <commune>02435</commune>
        <commune>02438</commune>
        <commune>02439</commune>
        <commune>02440</commune>
        <commune>02441</commune>
        <commune>02442</commune>
        <commune>02443</commune>
        <commune>02444</commune>
        <commune>02445</commune>
        <commune>02446</commune>
        <commune>02447</commune>
        <commune>02448</commune>
        <commune>02449</commune>
        <commune>02450</commune>
        <commune>02451</commune>
        <commune>02452</commune>
        <commune>02453</commune>
        <commune>02454</commune>
        <commune>02455</commune>
        <commune>02456</commune>
        <commune>02457</commune>
        <commune>02458</commune>
        <commune>02459</commune>
        <commune>02460</commune>
        <commune>02461</commune>
        <commune>02462</commune>
        <commune>02463</commune>
        <commune>02464</commune>
        <commune>02465</commune>
        <commune>02466</commune>
        <commune>02467</commune>
        <commune>02468</commune>
        <commune>02469</commune>
        <commune>02470</commune>
        <commune>02471</commune>
        <commune>02472</commune>
        <commune>02473</commune>
        <commune>02474</commune>
        <commune>02475</commune>
        <commune>02476</commune>
        <commune>02477</commune>
        <commune>02478</commune>
        <commune>02479</commune>
        <commune>02480</commune>
        <commune>02481</commune>
        <commune>02482</commune>
        <commune>02483</commune>
        <commune>02484</commune>
        <commune>02485</commune>
        <commune>02486</commune>
        <commune>02487</commune>
        <commune>02488</commune>
        <commune>02489</commune>
        <commune>02490</commune>
        <commune>02491</commune>
        <commune>02492</commune>
        <commune>02493</commune>
        <commune>02494</commune>
        <commune>02495</commune>
        <commune>02496</commune>
        <commune>02497</commune>
        <commune>02498</commune>
        <commune>02499</commune>
        <commune>02500</commune>
        <commune>02501</commune>
        <commune>02502</commune>
        <commune>02503</commune>
        <commune>02504</commune>
        <commune>02505</commune>
        <commune>02506</commune>
        <commune>02507</commune>
        <commune>02508</commune>
        <commune>02509</commune>
        <commune>02510</commune>
        <commune>02511</commune>
        <commune>02512</commune>
        <commune>02513</commune>
        <commune>02514</commune>
        <commune>02515</commune>
        <commune>02516</commune>
        <commune>02517</commune>
        <commune>02518</commune>
        <commune>02519</commune>
        <commune>02520</commune>
        <commune>02521</commune>
        <commune>02522</commune>
        <commune>02523</commune>
        <commune>02524</commune>
        <commune>02525</commune>
        <commune>02526</commune>
        <commune>02527</commune>
        <commune>02528</commune>
        <commune>02529</commune>
        <commune>02530</commune>
        <commune>02531</commune>
        <commune>02532</commune>
        <commune>02533</commune>
        <commune>02534</commune>
        <commune>02535</commune>
        <commune>02536</commune>
        <commune>02537</commune>
        <commune>02538</commune>
        <commune>02539</commune>
        <commune>02540</commune>
        <commune>02541</commune>
        <commune>02542</commune>
        <commune>02543</commune>
        <commune>02544</commune>
        <commune>02545</commune>
        <commune>02546</commune>
        <commune>02547</commune>
        <commune>02548</commune>
        <commune>02549</commune>
        <commune>02550</commune>
        <commune>02551</commune>
        <commune>02552</commune>
        <commune>02553</commune>
        <commune>02554</commune>
        <commune>02555</commune>
        <commune>02556</commune>
        <commune>02557</commune>
        <commune>02558</commune>
        <commune>02559</commune>
        <commune>02560</commune>
        <commune>02561</commune>
        <commune>02562</commune>
        <commune>02563</commune>
        <commune>02564</commune>
        <commune>02565</commune>
        <commune>02566</commune>
        <commune>02567</commune>
        <commune>02568</commune>
        <commune>02569</commune>
        <commune>02570</commune>
        <commune>02571</commune>
        <commune>02572</commune>
        <commune>02573</commune>
        <commune>02574</commune>
        <commune>02575</commune>
        <commune>02576</commune>
        <commune>02577</commune>
        <commune>02578</commune>
        <commune>02579</commune>
        <commune>02580</commune>
        <commune>02581</commune>
        <commune>02582</commune>
        <commune>02583</commune>
        <commune>02584</commune>
        <commune>02585</commune>
        <commune>02586</commune>
        <commune>02587</commune>
        <commune>02588</commune>
        <commune>02589</commune>
        <commune>02590</commune>
        <commune>02591</commune>
        <commune>02592</commune>
        <commune>02593</commune>
        <commune>02594</commune>
        <commune>02595</commune>
        <commune>02596</commune>
        <commune>02597</commune>
        <commune>02598</commune>
        <commune>02599</commune>
        <commune>02600</commune>
        <commune>02601</commune>
        <commune>02602</commune>
        <commune>02604</commune>
        <commune>02605</commune>
        <commune>02606</commune>
        <commune>02607</commune>
        <commune>02608</commune>
        <commune>02609</commune>
        <commune>02610</commune>
        <commune>02612</commune>
        <commune>02613</commune>
        <commune>02614</commune>
        <commune>02615</commune>
        <commune>02616</commune>
        <commune>02617</commune>
        <commune>02618</commune>
        <commune>02619</commune>
        <commune>02620</commune>
        <commune>02621</commune>
        <commune>02622</commune>
        <commune>02623</commune>
        <commune>02624</commune>
        <commune>02625</commune>
        <commune>02626</commune>
        <commune>02627</commune>
        <commune>02628</commune>
        <commune>02629</commune>
        <commune>02631</commune>
        <commune>02632</commune>
        <commune>02633</commune>
        <commune>02634</commune>
        <commune>02635</commune>
        <commune>02636</commune>
        <commune>02637</commune>
        <commune>02638</commune>
        <commune>02639</commune>
        <commune>02640</commune>
        <commune>02641</commune>
        <commune>02642</commune>
        <commune>02643</commune>
        <commune>02644</commune>
        <commune>02645</commune>
        <commune>02646</commune>
        <commune>02647</commune>
        <commune>02648</commune>
        <commune>02649</commune>
        <commune>02650</commune>
        <commune>02651</commune>
        <commune>02652</commune>
        <commune>02653</commune>
        <commune>02654</commune>
        <commune>02655</commune>
        <commune>02656</commune>
        <commune>02657</commune>
        <commune>02658</commune>
        <commune>02659</commune>
        <commune>02660</commune>
        <commune>02661</commune>
        <commune>02662</commune>
        <commune>02663</commune>
        <commune>02664</commune>
        <commune>02665</commune>
        <commune>02666</commune>
        <commune>02667</commune>
        <commune>02668</commune>
        <commune>02669</commune>
        <commune>02670</commune>
        <commune>02671</commune>
        <commune>02672</commune>
        <commune>02673</commune>
        <commune>02674</commune>
        <commune>02675</commune>
        <commune>02676</commune>
        <commune>02677</commune>
        <commune>02678</commune>
        <commune>02679</commune>
        <commune>02680</commune>
        <commune>02681</commune>
        <commune>02682</commune>
        <commune>02683</commune>
        <commune>02684</commune>
        <commune>02685</commune>
        <commune>02686</commune>
        <commune>02687</commune>
        <commune>02688</commune>
        <commune>02689</commune>
        <commune>02690</commune>
        <commune>02691</commune>
        <commune>02693</commune>
        <commune>02694</commune>
        <commune>02695</commune>
        <commune>02696</commune>
        <commune>02697</commune>
        <commune>02698</commune>
        <commune>02699</commune>
        <commune>02701</commune>
        <commune>02702</commune>
        <commune>02703</commune>
        <commune>02704</commune>
        <commune>02705</commune>
        <commune>02706</commune>
        <commune>02707</commune>
        <commune>02708</commune>
        <commune>02709</commune>
        <commune>02710</commune>
        <commune>02711</commune>
        <commune>02712</commune>
        <commune>02713</commune>
        <commune>02714</commune>
        <commune>02715</commune>
        <commune>02716</commune>
        <commune>02717</commune>
        <commune>02718</commune>
        <commune>02719</commune>
        <commune>02720</commune>
        <commune>02721</commune>
        <commune>02722</commune>
        <commune>02723</commune>
        <commune>02724</commune>
        <commune>02725</commune>
        <commune>02726</commune>
        <commune>02727</commune>
        <commune>02728</commune>
        <commune>02729</commune>
        <commune>02730</commune>
        <commune>02731</commune>
        <commune>02732</commune>
        <commune>02733</commune>
        <commune>02734</commune>
        <commune>02735</commune>
        <commune>02736</commune>
        <commune>02737</commune>
        <commune>02738</commune>
        <commune>02739</commune>
        <commune>02740</commune>
        <commune>02741</commune>
        <commune>02742</commune>
        <commune>02743</commune>
        <commune>02744</commune>
        <commune>02745</commune>
        <commune>02746</commune>
        <commune>02747</commune>
        <commune>02748</commune>
        <commune>02749</commune>
        <commune>02750</commune>
        <commune>02751</commune>
        <commune>02752</commune>
        <commune>02753</commune>
        <commune>02754</commune>
        <commune>02755</commune>
        <commune>02756</commune>
        <commune>02757</commune>
        <commune>02758</commune>
        <commune>02759</commune>
        <commune>02760</commune>
        <commune>02761</commune>
        <commune>02762</commune>
        <commune>02763</commune>
        <commune>02764</commune>
        <commune>02765</commune>
        <commune>02766</commune>
        <commune>02767</commune>
        <commune>02768</commune>
        <commune>02769</commune>
        <commune>02770</commune>
        <commune>02771</commune>
        <commune>02772</commune>
        <commune>02773</commune>
        <commune>02774</commune>
        <commune>02775</commune>
        <commune>02776</commune>
        <commune>02777</commune>
        <commune>02778</commune>
        <commune>02779</commune>
        <commune>02780</commune>
        <commune>02781</commune>
        <commune>02782</commune>
        <commune>02783</commune>
        <commune>02784</commune>
        <commune>02785</commune>
        <commune>02786</commune>
        <commune>02787</commune>
        <commune>02788</commune>
        <commune>02789</commune>
        <commune>02790</commune>
        <commune>02791</commune>
        <commune>02792</commune>
        <commune>02793</commune>
        <commune>02794</commune>
        <commune>02795</commune>
        <commune>02796</commune>
        <commune>02797</commune>
        <commune>02798</commune>
        <commune>02799</commune>
        <commune>02800</commune>
        <commune>02801</commune>
        <commune>02802</commune>
        <commune>02803</commune>
        <commune>02804</commune>
        <commune>02805</commune>
        <commune>02806</commune>
        <commune>02807</commune>
        <commune>02808</commune>
        <commune>02809</commune>
        <commune>02810</commune>
        <commune>02811</commune>
        <commune>02812</commune>
        <commune>02813</commune>
        <commune>02814</commune>
        <commune>02815</commune>
        <commune>02816</commune>
        <commune>02817</commune>
        <commune>02818</commune>
        <commune>02819</commune>
        <commune>02820</commune>
        <commune>02821</commune>
        <commune>02822</commune>
        <commune>02823</commune>
        <commune>02824</commune>
        <commune>02826</commune>
        <commune>02827</commune>
        <commune>02828</commune>
        <commune>02829</commune>
        <commune>02830</commune>
        <commune>02831</commune>
        <commune>02832</commune>
        <commune>02833</commune>
        <commune>02834</commune>
    </CompetenceCommunale>
</Organisme>